Lisp error attempting to install packages for 21.5.3 with GTK.

Show replies by date

7551
days inactive
7567
days old

xemacs-beta@xemacs.org

Manage subscription

3 comments
4 participants

Add to favorites Remove from favorites

tags (0)

participants (4)
  • Andy Piper
  • Patrice Belleville
  • Tim Wilson
  • William M. Perry